INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

SOURCES += \
    $$PWD/xaboutwidget.cpp

HEADERS += \
    $$PWD/xaboutwidget.h

FORMS += \
    $$PWD/xaboutwidget.ui

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/xaboutwidget.cmake
